Bug 1846676 - Request to add esmtp to EPEL 8
Summary: Request to add esmtp to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: esmtp
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-12 14:57 UTC by Heinrich Mislik
Modified: 2020-06-30 01:15 UTC (History)
4 users (show)

Fixed In Version: esmtp-1.2-15.el8 esmtp-1.2-15.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-30 00:31:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Heinrich Mislik 2020-06-12 14:57:06 UTC
Description of problem:

Pleas add esmtp to EPEL 8

Comment 1 Itamar Reis Peixoto 2020-06-14 03:54:26 UTC
let me try.

Comment 2 Itamar Reis Peixoto 2020-06-14 09:14:44 UTC
https://koji.fedoraproject.org/koji/buildinfo?buildID=1523576

Comment 3 Fedora Update System 2020-06-14 09:17:38 UTC
FEDORA-EPEL-2020-428b5e8ecb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-428b5e8ecb

Comment 4 Fedora Update System 2020-06-15 02:09:23 UTC
esmtp-1.2-15.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-428b5e8ecb

Comment 5 Fedora Update System 2020-06-15 02:13:13 UTC
esmtp-1.2-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-66fa7f15ac

Comment 6 Fedora Update System 2020-06-30 00:31:44 UTC
FEDORA-EPEL-2020-428b5e8ecb has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-06-30 01:15:29 UTC
FEDORA-EPEL-2020-66fa7f15ac has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.